@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap');

.dashboard {
  max-height: 80vh;
}

section.hero.store {
  min-height: 100vh;
  min-width: 100vw;
}

.store > iframe {
  min-height: 100vh;
  min-width: 100vw;
  position: absolute;
}

.about {
  font-family: "ConduitITC", Helvetica, sans-serif;
  letter-spacing: 0.02em;
  font-size: 1.2em;
}

section.about-page {
  background-color: #4377bc;
  background-image: url('../transit-riders-union-dot-map-bk.png');
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover;
}

section.main-page {
  background-color: #4377bc;
  background-image: url('/images/transit-riders-union-team-bus.png');
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover;
}

.about-page p {
  margin-bottom: 10px;
}

.article-header {
  font-family: "ConduitITC", Helvetica, sans-serif;
  letter-spacing: 0.02em;
  font-size: 1.2em;
}

section.section.blog {
  padding: 0;
}

.blog-post.section {
  padding-top: 0;
  font-family: Garamond, serif;
}

.blog-post.section hr {
  margin: 1rem 0;
}

.blog blockquote {
  font-size: 1.15em;
}

.post-container {
  padding-bottom: 1.2rem;
  padding-top: 1.6rem;
}

.popup-overlay {
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 50vw;
  height: 10vh;
}

.action.section {
  font-family: Garamond, serif;
  font-size: 19px;
}

.report blockquote {
  margin: 2em;
  color: #7d7d7d;
  font-family: 'Roboto Slab', serif;
}

.report blockquote:before {
}

.report blockquote:after {
}
